/*
Theme Name: Diva Twentytwelve Child
Description: Child theme for the twentytwelve theme 
Author: Kitto Web Design
Template: twentytwelve 
*/

@import url("../twentytwelve/style.css");

.site {
    background: url('Diva-Web-Texture-tile2.jpg') repeat;
    padding: 0;
    border-radius: 5px;
}
body.home .site {
    background: url('Diva-Web-Texture-tile2.jpg') repeat;
    padding: 0;
    border-radius: 10px;
        -webkit-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    -moz-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
}
body.home .site-header {
    background: none;
    image-rendering: -moz-crisp-edges;
    min-height: 0px;
    padding: 0;
}
body.shopp-pages .entry-content ul li:before {
    content: "";
    display: table-cell;

}
div#main{

}

header.entry-header img.attachment-post-thumbnail{
    display: none;
}
div#bannertop img.banner{
    width: 95%;
    margin: 1em 2.5%;
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper div.pscarousel div#pager0.pager{
    display: none;
}
#wpcf7-f956-t1-o1.wpcf7 form.wpcf7-form div.cake p.centeredpara span.wpcf7-form-control-wrap textarea.wpcf7-form-control{
    width: 100%;
}
/*home page styling ---------------------*/
body.home div#bannertop img.banner-home{
    margin: 1em 5%;
    width: 90%;
}
body.home div#bannertop:hover ~ div.hp-enter{
    visibility: visible;
}
html body.home div#page.hfeed header#masthead.site-header h3{
    text-align: center;
    line-height: 1.2;
    font-size: 1em;
    margin-right: 0;
}
.hp-enter{
    visibility: hidden;
}
.hp-enter h1{
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.2em;
}
a.gplus img.socmed-icon{
    margin-right: 0.5em !important;
}
a.gplus{
    text-decoration: none;
}
a.pin img.socmed-icon{
    margin-right: 0.5em !important;
}
#photomontage2{
   /* Prevent vertical gaps */
   line-height: 0; 
   -webkit-column-count: 5;
   -webkit-column-width: 20%;
   -webkit-column-gap:   0px;
   column-fill: auto;
   -moz-column-count:    5;
   -moz-column-gap:      0px;
   column-count:         5;
   column-gap:           0px;
   width: 100%;
   
}
#photomontage2 img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
  
}
#photomontage3 {
  width: 100% !important;
  height: auto !important;
  display: none;
}
#photomontage3 img{
    width: 100%;
    margin: 0;
    display: block;
}
.photocol{
    width: 20%;
    float: left;
    height: auto;
}
html body.home div#page.hfeed header#masthead.site-header div#banner-tr{
        float: none;
        text-align: center;
    margin: 1em 0;
    width: 100%;
}
html body.home div#page.hfeed header#masthead.site-header div.hp-enter h1{
    margin: 0;
}
body.home .site-content {
    margin: 0;
}
div#content article#post-1073.post-1073 header.entry-header h1.entry-title{
    display: none;
}
#div-line{
    width: 90%;
    margin: 0 5%;
}
body.home #div-line{
    width: 96%;
    margin: 0 2%;
}
img.line{
    width: 100%;
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
#banner-tr{
    float: none;
    width: 80%;
    margin: 0 0 0 20%;
}
img.socmed-icon{
    float: right;
    width: 30px;
    margin-right: 1%;
}
body.shopp-pages div#page.hfeed div#headerbkg.site-header div#banner-tr a img.socmed-icon{
    float: left;
}
body.home a.PIN_1415624004750_pin_it_button_en_16_red_round.PIN_1415624004750_pin_it_button_floating_en_16_red_round{
	display: none;
}
body.home img.socmed-icon{
    float: none;
    width: 30px;
    margin-right: 1em;
}
.site-header h1 a, .site-header h2 a {
    color: #5A2C17;
    display: inline-block;
    text-decoration: none;
}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span{
    background: #5A2C17;
    color: #C6E6E2;
    font-size: 0.9em;
    border: none;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    -moz-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
}
.page-id-952 .menu-toggle, input[type="submit"], .page-id-952 input[type="button"], .page-id-952 input[type="reset"], .page-id-952 article.post-password-required input[type="submit"], .page-id-952 .bypostauthor cite span{
    background: #5A2C17;
    color: #C6E6E2;
    font-size: 0.9em;
    border: none;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    -moz-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    width: 30%;
    margin: 0 35%;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-952.post-952 div.entry-content blockquote p{
border: double 4px #5A2C17;
padding: 1em;
}
#hp386-20{
    width: 20%;
    float: left;
    max-height: 386px;
}
#hp386-20 img{
    width: 100%;
    height: auto;
    max-height: 386px;
}
#hp193-40{
    width: 40%;
    float: left;
    max-height: 193px;
}
#hp193-40 img{
    width: 100%;
    height: auto;
    max-height: 193px;
}
#hp193-20{
    width: 20%;
    float: left;
    max-height: 193px;
}
#hp193-20 img{
    width: 100%;
    height: auto;
    max-height: 193px;
}
textarea {
    font-size: 100%;
    max-width: 100%;
    overflow: auto;
    vertical-align: top;
}
button, input, select, textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    font-family: inherit;
    padding: 0.428571rem;
    max-width: 100%;
}
#quotes{
    width: 100%;
    padding: 3em 0 0;
    margin: 0;
    float: none;
    font-family: 'Euphoria Script', cursive;
    font-size: 1.1em;
    background: url('diva-web-corner-flourish.png') top left no-repeat;
    min-height: 250px;
    font-style: italic;
}
div#quotes div#quotescollection_randomquote-0.quotescollection_randomquote p q{
    font-family: 'Euphoria Script', cursive;
    font-size: 1.1em;
}
div#quotes div#quotescollection_randomquote-0.quotescollection_randomquote p{
    font-family: 'Euphoria Script', cursive;
    font-size: 1.1em;
}
body {
    color: #5A2C17;
    font-family: 'cutive mono', serif;
    font-size: 1.2rem;
    text-rendering: optimizelegibility;
}
#sdrn_bar, #sdrn_bar *, #sdrn_menu * {
    -moz-box-sizing: border-box !important;
        font-family: 'cutive mono', serif;
}
body .site {
padding: 0 40px;
padding: 0;
margin-top: 0;
margin-top: 0;
margin-bottom: 48px;
margin-bottom: 3.428571429rem;
box-shadow: none;
}
body.page-template-page-templatesslideshow-full-width-php div#page.hfeed div#main.wrapper{
    padding-top: 1.71429rem;
    
}
footer#colophon div.site-info p span.footer-small{
    font-size: 0.7em;
}
footer#colophon div.site-info {
    background-size: contain;
    min-height: 50px;
}
body.home footer#colophon div.site-info {
    background-size: contain;
    background-image: none;
    height: 0px;
    min-height: 0px;
}
body.home footer[role="contentinfo"] {
border-top: none;
clear: both;
font-size: 12px;
font-size: 0.857142857rem;
line-height: 2;
max-width: 1045px;
max-width: 74.5714rem;
margin-top: 24px;
margin-top: 0;
margin-left: auto;
margin-right: auto;
padding: 0;
padding: 0;
background: none;
}
div.site-info p{
    padding-bottom: 20px;
    text-align: right;
    font-size: 0.7em;
    line-height: 1;
}
div#content article#post-41.post-41 header.entry-header h1.entry-title{
    visibility: hidden;
}
body.shopp-pages footer#colophon div.site-info p{
    padding-top: 20px;
    text-align: center;
    margin: 0;
    font-size: 0.8em;
}
div#headerbkg.site-header div#banner-tr aside#shoppcartwidget-3.widget{
    width: 70%;
    float: left;
}
.site-content article {
border-bottom: none;
margin-bottom: 0px;
margin-bottom: 0rem;
padding-bottom: 24px;
padding-bottom: 1.714285714rem;
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}
footer[role="contentinfo"] {
border-top: none;
clear: both;
font-size: 12px;
font-size: 0.857142857rem;
line-height: 2;
max-width: 1045px;
max-width: 74.5714rem;
margin-top: 24px;
margin-top: 0;
margin-left: auto;
margin-right: auto;
padding: 0;
padding: 0;
background: url('Poppy-Footer-1044px.png') no-repeat bottom;
background-size: 100%;
  image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
/*changed for xmas change back to 'Diva-Web-Dita-Footer-01.png'*/
body.shopp-pages footer[role="contentinfo"] {
    background: url(xmas-footer-01.png) no-repeat bottom;
    background-size: 100%;
    min-height: 179px;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.page-id-918 footer[role="contentinfo"] {
    background: url('Diva-web-Cake-footer1.png') no-repeat bottom;
    background-size: 100%;
    min-height: 150px;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
body.custom-font-enabled {
        font-family: 'cutive mono', serif;
}

a {
    color: #5A2C17;
    outline: medium none;
    font-weight: bold;
}
p{
    -moz-hyphens: none;
    word-wrap: normal;
    text-align: left;
}
a:visited {
    color: #5A2C17;
    outline: medium none;
    font-weight: bold;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
font-size: 1.2em;
font-size: 0.785714286rem;
line-height: 2.181818182;
font-weight: bold;
text-transform: uppercase;
color: #5A2C17;
}
.entry-content table, .comment-content table {
    color: #5A2C17;
    font-size: 0.857143rem;
    line-height: 2;
}
.entry-content a:visited, .comment-content a:visited {
    color: #5A2C17;
    outline: medium none;
    font-weight: bold;
}
.site-header h2 {
    color: #5A2C17;
    font-size: 0.928571rem;
    font-weight: normal;
    line-height: 1.84615;
}
.site-header {
    padding: 0;
}

div#page.hfeed div#main.wrapper{
    padding: 0 1.5rem;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 3px 3px 3px 3px;
    border: none;
    -webkit-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    -moz-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
}
html body.home div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-41.post-41 div.entry-content p a.cboxElement img.alignright{
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
img#noborders{
        border-radius: 0;
    border: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.clear{
    clear: both;
}
body.shopp-pages header.entry-header h1.entry-title{
    display: none;
}
div#shopp.catalog div.category ul.views{
    display: none;
}
div#shopp.grid div.category form#shopp-catalog-orderby-menu{
    display: none;
}
div#shopp.grid div.category h3{
    display: none;
}
textarea#order-data-comments{
    width: 50%;
}
body.shopp-pages .entry-content h3, .comment-content h3 {
    font-size: 1.57143rem;
    line-height: 1.2;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
    font-weight: normal;
}
body.shopp-pages .entry-content img, .comment-content img, .widget img {
    max-width: 100%;
    height: auto;
}
.shopp-pages .category ul.products li.row{
	margin: 0;
}
.portfolio-slideshow div.slideshow-next a.slideshow-next img.psp-active {
    border: none;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    -moz-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
}
.slideshow-wrapper .pager img {
	opacity: .5;
	filter: alpha(opacity=50);
	border: none;
	padding: 0;
	margin: 0 5.3% 5.3% 0;
	float: left;
	width: 23.4%;
	height: auto;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    -moz-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
}
#header-cart{
    float: right;
}
html body.page div#page.hfeed header#masthead.site-header div#header-cart aside#shoppcartwidget-3.widget div#shopp-cart-ajax p{
    font-size: 0.8em;
}
div#header-cart aside#shoppcartwidget-3.widget h3.widget-title{
    display: none;
}
.entry-content p.entry-title{
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
}
div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper{
    margin-left: -0.85em;
    max-width: 440px;
}
.diva-fourish{
    text-align: center;
    margin-top: 1em;
}
.diva-fourish img{
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.main-navigation {
    margin-top: 0;
    text-align: center;
}
.child-thumb:hover .titleabout{
    visibility: visible;
}
div#primary.site-content div#content div.child-thumb{
    width: 90%;
    float: left;
    margin: 1.5em 1.6%;
    min-height: 200px;
}
.titleabout{
    visibility: hidden;
}
.titleabout{
   background: url('linkbkg.png') repeat;
   margin: -90px auto 0;
    min-height: 45px;
    min-width: 87%;
    padding: 1em;
    position: relative;
    text-align: center;
    z-index: 50;
}
.titleabout a{
    text-decoration: none;
    text-transform: uppercase;
    opacity: 1;
    color: #c6e6e2;
}
/*The cake ordeing page*/
.cake{
    padding: 0;
    width: 100%;
        background: url('smallcakeheader.png') no-repeat top;
    background-size: 100%;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
    margin-bottom: 2em;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content div#the-cakes div#wpcf7-f956-t1-o1.wpcf7 form.wpcf7-form div.cake p{
    padding: 0 2em;
}
#the-cakes div#wpcf7-f956-t1-o1.wpcf7 form.wpcf7-form div.cake p{
    margin: 1em 0;
    text-align: left;
}
#the-cake-images ul li img{
    border:10px solid white !important;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    -moz-box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
    box-shadow: 0 2px 15px rgba(71, 71, 71, 0.45);
}
#the-cake-images ul li h4{
    font-size: 0.7em;
}
#the-cakes div#wpcf7-f956-t1-o1.wpcf7 form.wpcf7-form div.cake h4{
    line-height: 2;
    text-align: center;
    padding-top: 2em;
}
.cake-prices{
    width: 100%;
    margin: 0 auto;
}
#the-cakes div#wpcf7-f956-t1-o1.wpcf7 form.wpcf7-form div.cake p.centeredpara{
    text-align: center;
}
#the-cakes div#wpcf7-f956-t1-o1.wpcf7 form.wpcf7-form div.cake span.wpcf7-form-control-wrap span.wpcf7-form-control span.wpcf7-list-item label{
    display: block;
}
div.wpcf7-response-output {
    margin: 0;
    padding: 0;
    width: 80%;
    text-align: center;
}
div.wpcf7-mail-sent-ok {
    border: none; 
}
html body.page div.site-info img{
    width: 40px;
}
#photomontage{
    margin: 0 auto;
}
#cf-wrap{
    width: 80%;
    margin: 0 auto;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-912.post-912 div.entry-content div#wpcf7-f1184-p912-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap textarea.wpcf7-form-control, html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-912.post-912 div.entry-content div#wpcf7-f1184-p912-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap input.wpcf7-form-control, html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-55.post-55 div.entry-content div#wpcf7-f945-p55-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap textarea.wpcf7-form-control, html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-55.post-55 div.entry-content div#wpcf7-f945-p55-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap input.wpcf7-form-control{
    width: 100%;
}
html body.home div#page.hfeed h3{
    text-align: center;
}
html body.home div#page.hfeed header#masthead.site-header div#div-line img.line{
    display: none;
}
.entry-content td, .comment-content td {
border-top: 0px solid #ededed;
padding: 6px 10px 6px 0;
}
.entry-content table, .comment-content table {
    border-bottom: 0px solid #EDEDED;
    color: #757575;
    font-size: 0.857143rem;
    line-height: 2;
    margin: 0 0 1.71429rem;
    width: 100%;
}
div#page.hfeed div#main.wrapper div#secondary.widget-area aside#pretty_pinterest_pins-2.widget h3.widget-title{
    display: none;
}
div#page.hfeed div#main.wrapper div#secondary.widget-area aside#text-3.widget div.textwidget h2{
    width: 70%;
    float: left;
    clear: none;
    margin-top: 0.6em;
    font-size: 1.2em;
}
div#page.hfeed div#main.wrapper div#secondary.widget-area aside#search-2.widget h3.widget-title{
        width: 90%;
text-align: center;
    font-size: 1em;
    text-transform: none;
}
.widget-area #s, .not-found div.entry-content form#searchform.searchform div input#s {
    width: 90%;
    margin-bottom: 1em;
}
div#page.hfeed div#main.wrapper div#secondary.widget-area aside#archives-2.widget{
    text-align: center;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content div#comments.comments-area{
    display: none;
}
.post_item_2{
    float: left;
    width: 100%;
    margin: 1em 0;
}
.post_item_2 img{
    width: 100%;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.earlier-posts-cont div#earlier-post-text div.post_item_2 h2{
    text-align: center
}
.graphic-blog1{
    display: none;
}
#post-nav div.post_item_2 h2{
    text-align: center;
}
#post-nav{
    width: 100%;
}
#post-nav div.post_item_2{width: 48%; float: left;}
#post-nav h2{
    font-size: 1.2em;
    text-align: center;
}
#post-nav ul{
    text-align: center;
}
#post-nav ul li{
    margin-bottom: 0.5em;
}
#post-nav ul li a{
    text-decoration: none;
}
#post-nav div.post_item_2 a img.attachment-blog-past{
    margin-top: 2.5em;
}
.archive-header, .page-header {
    border-bottom: 0px solid #EDEDED;
    margin-bottom: 3.42857rem;
    padding-bottom: 1.57143rem;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    color: #5A2C17;
    font-size: 1em;
    font-weight: bold;
    line-height: 2.18182;
    text-transform: none;
}
aside#opacity_tags-2.widget div#opacity-tags-list a{
    text-decoration: none;
}
aside#opacity_tags-2.widget div#opacity-tags-list a:after{
    content: " | "
}
aside#opacity_tags-2.widget h3.widget-title{
    text-align: center;
}
#content nav.nav-single{
    font-size: 0.8em;
}
.slideshow-content img {
height:auto;
}
/*------------------------------------------------------------------------------------------The style for bigger screens---------------------------------------------*/
@media screen and (min-width: 600px) {
    body .site {
padding: 0 40px;
padding: 0;
margin-top: 48px;
margin-top: 3.428571429rem;
margin-bottom: 30px;
margin-bottom: 2rem;
box-shadow: none;
}
#photomontage3 {
    display: block;
}
p{

    text-align: justify;
}
#post-nav div.post_item_2 a img.attachment-blog-past{
    margin-top: 2em;
}
body.single-post .site-content, html body.search .site-content {
    float: left;
    width: 65.1042%;
}
html body.home div#page.hfeed header#masthead.site-header div#div-line img.line{
    display: block;
}
html body.single div#page.hfeed div#headerbkg.site-header div#banner-tr aside#shoppcartwidget-3.widget{
    width: 80%;
}
div.site-info p {
    font-size: 0.8em;
    line-height: 1.1;
    padding-bottom: 20px;
    text-align: right;
}
div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper div.pscarousel div#pager0.pager{
    display: block;
}
html body.page div.site-info img{
    width: 70px;
}
.page-id-918 footer[role="contentinfo"] {
    background: url("Diva-web-Cake-footer1.png") no-repeat scroll center bottom / 100% auto rgba(0, 0, 0, 0);
    image-rendering: -moz-crisp-edges;
    min-height: 415px;
}
body.custom-background{
    background-size: 100%;
}
div.site-info{
   max-width: 74.5714rem;
   margin: 0 auto;
}
footer#colophon div.site-info {
    background-size: contain;
    min-height: 220px;
}
/*bullets in the content*/
.entry-content ul {
    list-style-type: none;
    display: table;
}
.entry-content ul li{
    display: table-row;
}
.entry-content ul li:before{
    content: '\2605\A0';
    display: table-cell;
}
.cake{
    width: 46%;
    float: left;
    margin: 1em 2%;
}
.cake h4{
    padding-top: 1em;
    background: url('smallcakeheader.png') no-repeat top right;
    background-size: 100%;
    text-align: left;
          image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
#the-cake-images{
    width: 20%;
    float: left;
}
#the-cakes{
    width: 100%;
    float: right;
}
.cake-prices{
    width: 80%;
    margin: 0 auto;
}
#site-navigation.main-navigation div.menu-mainnavigation-container ul#menu-mainnavigation.nav-menu li.menu-item ul.sub-menu{
    display: none;
}
#quotes{
    width: 44%;
    padding: 5%;
    margin: 0;
    float: right;
    font-family: 'Euphoria Script', cursive;
    font-size: 1.3em;
    background: url('diva-web-corner-flourish.png') top left no-repeat;
    min-height: 300px;
    font-style: normal;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-952.post-952 div.entry-content blockquote p{
        width: 48%;
        float: right;
        margin-bottom: 2em;
        display: block;
}
div#page.hfeed div#main.wrapper{
    padding: 0 2.85714rem;
    background: url('') repeat-y;
    background-size: 100%;
}
div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper{
    margin-left: -0.85em;
    width: 440px;
}
    div#bannertop{
        text-align: center;
    }
    div#bannertop img.banner{
    width: 350px;
    margin: 1em 0 0 6em;
    float: left;
}
img.banner{
    width: 450px;
    margin: 1em 0 0 6em;
    float: left;
}
/*home page styling--------*/
body.home div#bannertop{
    max-width: 900px;
    margin: 0 auto;
}
.hp-enter h1{
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.5em;
    line-height: 1;
}
html body.home div#page.hfeed h3{
        text-align: center;
    margin-bottom: 20px;
    font-size: 1.5em;
}
body.home div#bannertop img.banner-home{
    margin: 50px auto 0px;
    max-width: 500px;
    width: 100%;
}
#photomontage{
    width: 680px;
    margin: 0 auto;
}
#cf-wrap{
    width: 30%;
    margin: 0 auto;
    border: double #5A2C17 4px;
    padding: 2em;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-912.post-912 div.entry-content div#wpcf7-f1184-p912-o1.wpcf7 form.wpcf7-form div#cf-wrap{
    width: 30%;
    float: right;
    margin-right: 10%;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-55.post-55 div.entry-content div#wpcf7-f945-p55-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap textarea.wpcf7-form-control, html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-912.post-912 div.entry-content div#wpcf7-f1184-p912-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap textarea.wpcf7-form-control{
    width: 100%;
}
html body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-1077.post-1077 header.entry-header h1.entry-title{
    text-align: center;
}
#hp386-20{
    width: 20%;
    float: left;
    max-height: 272px;
}
#hp386-20 img{
    width: 100%;
    height: auto;
    max-height: 272px;
}
#hp193-40{
    width: 40%;
    float: left;
    max-height: 136px;
}
#hp193-40 img{
    width: 100%;
    height: auto;
    max-height: 136px;
}
#hp193-20{
    width: 20%;
    float: left;
    max-height: 136px;
}
#hp193-20 img{
    width: 100%;
    height: auto;
    max-height: 136px;
}
html body.home div#page.hfeed header#masthead.site-header div#banner-tr{
        float: none;
    margin: 0;
    width: 100%;
    text-align: center;
}
html body.home div#page.hfeed header#masthead.site-header h3{
    text-align: center;
    line-height: 2;
    font-size: 1.2em;
    margin-right: 0;
}
.site-header {
    padding: 0;
    background: url('Diva-Web.png') no-repeat;
    background-size: 100%;
    min-height: 150px;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */

}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #5A2C17;
    font-weight: bold;
}
nav#site-navigation.main-navigation div.menu-mainnavigation-container{

}
.slideshow-wrapper .pager img {
    width: 25.7%;
}
div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper{
    margin-left: 0;
}
.main-navigation li a {
    border-bottom: 0 none;
    color: #5A2C17;
    line-height: 2;
    text-transform: uppercase;
    white-space: nowrap;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}
.site {
    margin: 0 auto;
    max-width: 74.5714rem;
    overflow: hidden;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: medium none;
    border-top: medium none;
    display: inline-block !important;
    text-align: left;
    margin-left: 6em;
    width: 100%;

}
body.shopp-pages  div#page.hfeed div#main.wrapper div#primary.site-content{
    width: 100%;
}
body.shopp-pages .entry-content img, .comment-content img, .widget img {
    max-width: 98%;
}
#slideshow-page{
	width: 40%;
    float: left;
    margin-right: 20px;
}
.slideshow-content {
    width: 300px;
    max-width: 100%;
    height: auto;
}
.site-content {
    float: left;
    width: 100%;
}
.main-navigation li {
margin: 0;
margin: 0;
position: relative;
font-size: 0.8rem;/*ipad tweak*/
}
.main-navigation li:hover {
    background: url('Diva-Web_Rollover-line.png') no-repeat bottom;
    background-size: auto;
    }
.main-navigation li a:after {
content: ' |';
}
div#headerbkg.site-header nav#site-navigation.main-navigation div.menu-mainnavigation-container ul#menu-mainnavigation.nav-menu li#menu-item-58.menu-item a:after {
    content: '' !important;
}
div.menu-mainnavigation-container ul#menu-mainnavigation.nav-menu li.menu-item ul.sub-menu{
    text-align: left;
}
.main-navigation li ul li a {
    background: none repeat scroll 0 0 #C6E6E2;
    border-bottom: 1px solid #EDEDED;
    display: block;
    font-size: 0.785714rem;
    line-height: 2.18182;
    padding: 0.571429rem 0.714286rem;
    white-space: normal;
    width: 12.8571rem;
}
ul.sub-menu li.menu-item a:after{
    content: '/02/02  ';
}
div#banner-tr aside#shoppcartwidget-3.widget{
    width: 80%;
    float: right;
}
.main-navigation {
    margin-top: 0;
    text-align: center;
}


.titleabout{
    margin-top: -88px;
    position: relative;
    z-index: 50;
    text-align: center;
    min-height: 50px;
    padding: 1em 0;
}
.titleabout a{
    text-decoration: none;
    text-transform: uppercase;
}
body.shopp-pages #banner-tr{
    width: 29%;
    margin: 3em 10% 0 0;
}
body.shopp-pages img.socmed-icon{
    float: left;
    width: 40px;
}
div#banner-tr aside#shoppcartwidget-3.widget h3.widget-title{
    display: none;
}
div#banner-tr aside#shoppcartwidget-3.widget div#shopp-cart-ajax p.status{
    font-size: 0.9em;
    margin-top: 0.5em;
}
#banner-tr{
    float: right;
    margin: 3.8em 5% 0 0;
    width: 29%;
}
img.socmed-icon{
    float: right;
    width: 40px;
    margin-right: 3px;
}
body.home img.socmed-icon{
    float: none;
    width: 40px;
    margin-right: 1em;
}
html body.home div#page.hfeed header#masthead.site-header div#banner-tr a{
    text-decoration: none;
}
a.gplus img.socmed-icon{
    margin-right: 0.5em;
}
a.pin img.socmed-icon{
    margin-right: 0.5em;
}
html body.page div#page.hfeed div#headerbkg.site-header nav#site-navigation.main-navigation div.menu-main-navigation-container{
    background: url('navbkg.png') no-repeat #C6E6E2;
        background-size: 100%;
        image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
/*fixing up the landing page*/
div#primary.site-content div#content div.child-thumb{
    width: 30%;
    float: left;
    margin: 1.5em 1.6%;
}
div#primary.site-content div#content div.child-thumb:nth-child(4){
    clear: left;
}
#primary.site-content div#content div.child-thumb a img.attachment-medium{
    width: 100%;
}
#primary.site-content div#content div.child-thumb a{
    margin-top: -3em;
}
/*------------------------------------------------blog styling---------------------------*/
body.blog .site-content {
    float: left;
    width: 100%;
}
#latest-post{
    float: left;
    width: 75%;
}
#latest-post-h2{
    background: url('linkbkg.png') repeat;
    width: 65%;
    float: left;
    position: relative;
    z-index: 3;
}
#latest-post-h2 h2{
    color: #C6E6E2;
    line-height: 2;
    padding-left: 1em;
}
#latest-post-text{
    width: 30%;
    float: right;
    margin-top: -2em;
}
#latest-post img{
    float: left;
    margin-right: 1em;
    margin-top: -2em;
    width: 65%;
    position: relative;
    z-index: 2;
}
#latest-post div#latest-post-text div.post_item p{
    font-size: 0.9em;
    text-align: left;
}
.graphic-blog1{
    float: right;
    width: 25%;
    text-align: center;
    display: block;
}
#latest-post div#latest-post-text div.post_item p a.moretag{
    display: block;
    text-decoration: none;
    margin-top: 1em;
}
#latest-post div#latest-post-text div.post_item a{
    text-decoration: none;
    padding-bottom: 1em;
}
html body.page-template-page-templatesblog-full-width-php #primary.site-content div#content #div-line{
    width: 100%;
    margin: 1em 0;
}
.earlier-posts-cont div#earlier-post-text div.post_item_2 p{
    text-align: left;
}
#instagram-feed{
    width: 30%;
    float: left;
}
.earlier-posts-cont{
    width: 100%;
}
.post_item_2{
    float: left;
    width: 18%;
    margin: 0 2% 0 0;
}
.post_item_2 img{
    max-width: 100%;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
html body.page-template-page-templatesblog-full-width-php div#page.hfeed div#main.wrapper div#primary.site-content div#content div#comments.comments-area{
    display: none;
}
.earlier-posts-cont div#earlier-post-text div.post_item_2 p{
    font-size: 0.8em;
}
.earlier-posts-cont div#earlier-post-text div.post_item_2 span.side_date{
    font-size: 0.7em
}
.earlier-posts-cont div#earlier-post-text div.post_item_2 h2{
    text-align: center;
}
.graphic-blog1 h2{
    text-align: center;
}
.earlier-posts-cont div#earlier-post-text div.post_item_2 p a.moretag{
    display: block;
    text-decoration: none;
}
.earlier-posts-cont div#earlier-post-text div.post_item_2 a{
        text-decoration: none;
        font-size: 0.8em;
}
#instagram-feed h2{
    width: 70%;
    float: left;
    clear: none;
    margin-top: 0.6em;
}
#twitter-feed h2{
    width: 70%;
    float: left;
    clear: none;
    margin-top: 0.6em;
    }
#twitter-feed{
    width: 30%;
    float: left;
}
body.search-results .site-content, body.archive .site-content {
    float: left;
    width: 65.1042%;
}
}
@media screen and (min-width: 801px) {
.main-navigation li {
margin: 0;
margin: 0;
position: relative;
font-size: 1.1rem;
}
html body.home div#page.hfeed header#masthead.site-header div#banner-tr{
        float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
img.banner{
    width: 450px !important;
    margin: 1em 0 0 6em;
    float: left;
}
body.home #banner-tr{
    float: none;
}
#banner-tr{
    float: right;
    width: 29%;
    margin: 5.3em 13% 0 0;
}
html body.home div#page.hfeed header#masthead.site-header h3{
    text-align: center;
    line-height: 3;
    font-size: 1.5em;
}
#post-nav{
    width: 35%;
    float: right;
}
#photomontage{
    width: 100% !important;
}
#hp386-20{
    max-height: 386px !important;
}
#hp386-20 img{
    max-height: 386px !important;
}
#hp193-40{
    max-height: 193px !important;
}
#hp193-40 img{
    max-height: 193px !important;
}
#hp193-20{
    max-height: 193px !important;
}
#hp193-20 img{
    max-height: 193px !important;
}
.slideshow-content {
    width: 400px;
    max-width: 100%;
}
}
/*Explorer 8 fixes*/
.ie body .site {
padding: 0 40px;
padding: 0;
margin-top: 48px;
margin-top: 3.428571429rem;
margin-bottom: 30px;
margin-bottom: 2rem;
box-shadow: none;
}
.ie #photomontage3 {
    display: block;
}

.ie body.single-post .site-content {
    float: left;
    width: 65.1042%;
}
.ie body.home div#page.hfeed header#masthead.site-header div#div-line img.line{
    display: block;
}
.ie body.single div#page.hfeed div#headerbkg.site-header div#banner-tr aside#shoppcartwidget-3.widget{
    width: 80%;
}
.ie div.site-info p {
    font-size: 0.8em;
    line-height: 1.1;
    padding-bottom: 20px;
    text-align: right;
}
.ie div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper div.pscarousel div#pager0.pager{
    display: block;
}
.ie  body.page div.site-info img{
    width: 70px;
}
.ie .page-id-918 footer[role="contentinfo"] {
    background: url("Diva-web-Cake-footer1.png") no-repeat scroll center bottom / 100% auto rgba(0, 0, 0, 0);
    image-rendering: -moz-crisp-edges;
    min-height: 415px;
}
.ie body.custom-background{
    background-size: 100%;
}
.ie div.site-info{
   max-width: 74.5714rem;
   margin: 0 auto;
}
.ie footer#colophon div.site-info {
    background-size: contain;
    min-height: 220px;
}
/*bullets in the content*/
.ie .entry-content ul {
    list-style-type: none;
    display: table;
}
.ie .entry-content ul li{
    display: table-row;
}
.ie .entry-content ul li:before{
    content: '\2605\A0';
    display: table-cell;
}
.ie .cake{
    width: 46%;
    float: left;
    margin: 1em 2%;
}
.ie .cake h4{
    padding-top: 1em;
    background: url('smallcakeheader.png') no-repeat top right;
    background-size: 100%;
    text-align: left;
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.ie #the-cake-images{
    width: 20%;
    float: left;
}
.ie #the-cakes{
    width: 100%;
    float: right;
}
.ie .cake-prices{
    width: 80%;
    margin: 0 auto;
}
.ie #site-navigation.main-navigation div.menu-mainnavigation-container ul#menu-mainnavigation.nav-menu li.menu-item ul.sub-menu{
    display: none;
}
.ie #quotes{
    width: 44%;
    padding: 5%;
    margin: 0;
    float: right;
    font-family: 'Euphoria Script', cursive;
    font-size: 1.3em;
    background: url('diva-web-corner-flourish.png') top left no-repeat;
    min-height: 300px;
    font-style: normal;
}
.ie body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-952.post-952 div.entry-content blockquote p{
        width: 48%;
        float: right;
        margin-bottom: 2em;
        display: block;
}
.ie div#page.hfeed div#main.wrapper{
    padding: 0 2.85714rem;
    background: url('') repeat-y;
    background-size: 100%;
}
.ie div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper{
    margin-left: -0.85em;
    width: 440px;
}
.ie div#bannertop{
        text-align: center;
    }
.ie div#bannertop img.banner{
    width: 350px;
    margin: 1em 0 0 6em;
    float: left;
}
.ie img.banner{
    width: 450px;
    margin: 1em 0 0 6em;
    float: left;
}
/*home page styling--------*/
.ie body.home div#bannertop{
    max-width: 900px;
    margin: 0 auto;
}
.ie .hp-enter h1{
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.5em;
    line-height: 1;
}
.ie body.home div#page.hfeed h3{
        text-align: center;
    margin-bottom: 20px;
    font-size: 1.5em;
}
.ie body.home div#bannertop img.banner-home{
    margin: 50px auto 0px;
    max-width: 500px;
    width: 100%;
}
.ie #photomontage{
    width: 100% !important;
}
.ie #cf-wrap{
    width: 30%;
    margin: 0 auto;
    border: double #5A2C17 4px;
    padding: 2em;
}
.ie  body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-912.post-912 div.entry-content div#wpcf7-f1184-p912-o1.wpcf7 form.wpcf7-form div#cf-wrap{
    width: 30%;
    float: right;
    margin-right: 10%;
}
.ie  body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-55.post-55 div.entry-content div#wpcf7-f945-p55-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap textarea.wpcf7-form-control, .ie  body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-912.post-912 div.entry-content div#wpcf7-f1184-p912-o1.wpcf7 form.wpcf7-form div#cf-wrap p span.wpcf7-form-control-wrap textarea.wpcf7-form-control{
    width: 100%;
}
.ie  body.page div#page.hfeed div#main.wrapper div#primary.site-content div#content article#post-1077.post-1077 header.entry-header h1.entry-title{
    text-align: center;
}
.ie #hp386-20{
    max-height: 386px !important;
}
.ie #hp386-20 img{
    max-height: 386px !important;
}
.ie #hp193-40{
    max-height: 193px !important;
}
.ie #hp193-40 img{
    max-height: 193px !important;
}
.ie #hp193-20{
    max-height: 193px !important;
}
.ie #hp193-20 img{
    max-height: 193px !important;
}

.ie body.home div#page.hfeed header#masthead.site-header div#banner-tr{
        float: none;
    margin: 0;
    width: 100%;
    text-align: center;
}
.ie body.home div#page.hfeed header#masthead.site-header h3{
    text-align: center;
    line-height: 2;
    font-size: 1.2em;
    margin-right: 0;
}
.ie .site-header {
    padding: 0;
    background: url('Diva-Web.png') no-repeat;
    background-size: 100%;
    min-height: 150px;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */

}
.ie .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #5A2C17;
    font-weight: bold;
}
.ie nav#site-navigation.main-navigation div.menu-mainnavigation-container{

}
.ie .slideshow-wrapper .pager img {
    width: 25.7%;
}
.ie div.entry-content div#slideshow-page div#slideshow-wrapper0.slideshow-wrapper{
    margin-left: 0;
}
.ie .main-navigation li a {
    border-bottom: 0 none;
    color: #5A2C17;
    line-height: 2;
    text-transform: uppercase;
    white-space: nowrap;
}
.ie .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}
.ie .site {
    margin: 0 auto;
    max-width: 74.5714rem;
    overflow: hidden;
}
.ie .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: medium none;
    border-top: medium none;
    display: inline-block !important;
    text-align: left;
    margin-left: 6em;
    width: 100%;

}
.ie body.shopp-pages  div#page.hfeed div#main.wrapper div#primary.site-content{
    width: 100%;
}
.ie body.shopp-pages .entry-content img, .comment-content img, .widget img {
    max-width: 98%;
}
.ie #slideshow-page{

    float: left;
}
.ie .site-content {
    float: left;
    width: 100%;
}
.ie .main-navigation li {
margin: 0;
margin: 0;
position: relative;
font-size: 1.1rem;
}
.ie .main-navigation li:hover {
    background: url('Diva-Web_Rollover-line.png') no-repeat bottom;
    background-size: auto;
    }
.ie .main-navigation li a:after {
content: ' |';
}
.ie div#headerbkg.site-header nav#site-navigation.main-navigation div.menu-mainnavigation-container ul#menu-mainnavigation.nav-menu li#menu-item-58.menu-item a:after {
    content: '' !important;
}
.ie div.menu-mainnavigation-container ul#menu-mainnavigation.nav-menu li.menu-item ul.sub-menu{
    text-align: left;
}
.ie .main-navigation li ul li a {
    background: none repeat scroll 0 0 #C6E6E2;
    border-bottom: 1px solid #EDEDED;
    display: block;
    font-size: 0.785714rem;
    line-height: 2.18182;
    padding: 0.571429rem 0.714286rem;
    white-space: normal;
    width: 12.8571rem;
}
.ie ul.sub-menu li.menu-item a:after{
    content: '/02/02  ';
}
.ie div#banner-tr aside#shoppcartwidget-3.widget{
    width: 80%;
    float: right;
}
.ie .main-navigation {
    margin-top: 0;
    text-align: center;
}


.ie .titleabout{
    margin-top: -88px;
    position: relative;
    z-index: 50;
    text-align: center;
    min-height: 50px;
    padding: 1em 0;
}
.ie .titleabout a{
    text-decoration: none;
    text-transform: uppercase;
}
.ie body.shopp-pages #banner-tr{
    width: 29%;
    margin: 3em 10% 0 0;
}
.ie body.shopp-pages img.socmed-icon{
    float: left;
    width: 40px;
}
.ie div#banner-tr aside#shoppcartwidget-3.widget h3.widget-title{
    display: none;
}
.ie div#banner-tr aside#shoppcartwidget-3.widget div#shopp-cart-ajax p.status{
    font-size: 0.9em;
    margin-top: 0.5em;
}
.ie #banner-tr{
    float: right;
    margin: 3.8em 5% 0 0;
    width: 29%;
}
.ie img.socmed-icon{
    float: right;
    width: 40px;
    margin-right: 3px;
}
.ie body.home img.socmed-icon{
    float: none;
    width: 40px;
    margin-right: 1em;
}
.ie  body.home div#page.hfeed header#masthead.site-header div#banner-tr a{
    text-decoration: none;
}
.ie a.gplus img.socmed-icon{
    margin-right: 0.5em;
}
.ie a.pin img.socmed-icon{
    margin-right: 0.5em;
}
.ie body.page div#page.hfeed div#headerbkg.site-header nav#site-navigation.main-navigation div.menu-main-navigation-container{
    background: url('navbkg.png') no-repeat #C6E6E2;
        background-size: 100%;
        image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
/*fixing up the landing page*/
.ie div#primary.site-content div#content div.child-thumb{
    width: 30%;
    float: left;
    margin: 1.5em 1.6%;
}
.ie div#primary.site-content div#content div.child-thumb:nth-child(4){
    clear: left;
}
.ie #primary.site-content div#content div.child-thumb a img.attachment-medium{
    width: 100%;
}
.ie #primary.site-content div#content div.child-thumb a{
    margin-top: -3em;
}
.ie #post-nav{
    width: 35%;
    float: right;
}
/*------------------------------------------------blog styling---------------------------*/
.ie body.blog .site-content {
    float: left;
    width: 100%;
}
.ie #latest-post{
    float: left;
    width: 75%;
}
.ie #latest-post-h2{
    background: url('linkbkg.png') repeat;
    width: 65%;
    float: left;
    position: relative;
    z-index: 3;
}
.ie #latest-post-h2 h2{
    color: #C6E6E2;
    line-height: 2;
    padding-left: 1em;
}
.ie #latest-post-text{
    width: 30%;
    float: right;
    margin-top: -2em;
}
.ie #latest-post img{
    float: left;
    margin-right: 1em;
    margin-top: -2em;
    width: 65%;
    position: relative;
    z-index: 2;
}
.ie #latest-post div#latest-post-text div.post_item p{
    font-size: 0.9em;
    text-align: left;
}
.ie .graphic-blog1{
    float: right;
    width: 25%;
    text-align: center;
    display: block;
}
.ie #latest-post div#latest-post-text div.post_item p a.moretag{
    display: block;
    text-decoration: none;
    margin-top: 1em;
}
.ie #latest-post div#latest-post-text div.post_item a{
    text-decoration: none;
    padding-bottom: 1em;
}
.ie  body.page-template-page-templatesblog-full-width-php #primary.site-content div#content #div-line{
    width: 100%;
    margin: 1em 0;
}
.ie .earlier-posts-cont div#earlier-post-text div.post_item_2 p{
    text-align: left;
}
.ie #instagram-feed{
    width: 30%;
    float: left;
}
.ie .earlier-posts-cont{
    width: 100%;
}
.ie .post_item_2{
    float: left;
    width: 18%;
    margin: 0 2% 0 0;
}
.ie .post_item_2 img{
    max-width: 100%;
      image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.ie  body.page-template-page-templatesblog-full-width-php div#page.hfeed div#main.wrapper div#primary.site-content div#content div#comments.comments-area{
    display: none;
}
.ie .earlier-posts-cont div#earlier-post-text div.post_item_2 p{
    font-size: 0.8em;
}
.ie .earlier-posts-cont div#earlier-post-text div.post_item_2 span.side_date{
    font-size: 0.7em
}
.ie .earlier-posts-cont div#earlier-post-text div.post_item_2 h2{
    text-align: center;
}
.ie .graphic-blog1 h2{
    text-align: center;
}
.ie .earlier-posts-cont div#earlier-post-text div.post_item_2 p a.moretag{
    display: block;
    text-decoration: none;
}
.ie .earlier-posts-cont div#earlier-post-text div.post_item_2 a{
        text-decoration: none;
        font-size: 0.8em;
}
.ie #instagram-feed h2{
    width: 70%;
    float: left;
    clear: none;
    margin-top: 0.6em;
}
.ie #twitter-feed h2{
    width: 70%;
    float: left;
    clear: none;
    margin-top: 0.6em;
    }
.ie #twitter-feed{
    width: 30%;
    float: left;
}
.ie body.search-results .site-content, .ie body.archive .site-content {
    float: left;
    width: 65.1042%;
}

.ie body.home div#page.hfeed header#masthead.site-header div#banner-tr{
        float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.ie img.banner{
    width: 450px !important;
    margin: 1em 0 0 6em;
    float: left;
}
.ie body.home #banner-tr{
    float: none;
}
.ie #banner-tr{
    float: right;
    width: 29%;
    margin: 5.3em 13% 0 0;
}
.ie body.home div#page.hfeed header#masthead.site-header h3{
    text-align: center;
    line-height: 3;
    font-size: 1.5em;
}
